=== debian/control ===
Source: ruby-samuel
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Minto Joseph <mintojoseph@yahoo.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-samuel.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-samuel
Homepage: https://github.com/chrisk/samuel
XS-Ruby-Versions: all

Package: ruby-samuel
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: automatic logger for HTTP requests in Ruby
 Samuel is a gem for automatic logging of your HTTP requests. It's named for
 the serial diarist Mr. Pepys, who was known to reliably record events both
 quotidian and remarkable. It supports both Net::HTTP and HTTPClient (formerly
 HTTPAccess2), automatically loading the correct logger for the HTTP client
 you're using.
